Subject: Sõidukitega tehtud toimingute statistika - täpsustus infolehe osas
From: Jaana Helm <[email-masked]>
To: [email-masked]
Date: Mon, 12 Aug 2024 08:44:07 +0300

Tere,

Jälgin teie kodulehel avaldatava sõidukitega tehtud toimingute statistika
osa https://transpordiamet.ee/soidukitega-tehtud-toimingute-statistika

Kas saate palun kontrollida üleslaetud juuni ja juuli infolehti, kus
alamlehel, kus näitate sõiduautode esmast registreerimist aastate lõikes
vastavas kuus (nt. sõidu-07) on juunis ja juulis üleval hetkel sama tabel.

Parimate soovidega,

Jaana Helm
Business Support Manager

M:+372 5125582
E: [email-masked]

Inbank AS, Niine 11, 10414 Tallinn

www.inbank.ee

 <https://www.inbank.ee/>